div.container
{
	width: 580px;
	text-align: left;
	padding: 10px;
	margin-top: 10px;
}

div.title
{
	float: left;
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	font-family: Georgia;
	color: #0fc4f1;
}

div.screenshot
{
	float: left;
	width: 200px;
	height: 200px;
	padding-top: 10px;
	margin-bottom: 30px;
}

div.text
{
	float: left;
	width: 360px;
	height: 200px;
	padding: 10px;
}

img
{
	border: 0px;
}